:host {
    ion-content {
      --background: linear-gradient(135deg, var(--ion-color-dark), var(--ion-color-primary));
    }

   
    
}
ion-avatar {
    display: flex;
    flex-direction: column;    /* align flex items vertically */
    justify-content: center;   /* center items vertically, in this case */
    align-items: center;       /* center single-line items horizontally, in this case */
    align-content: center;     /* center multi-line items horizontally, in this case */
}
:root {
    --ion-safe-area-top: 20px;
    --ion-safe-area-bottom: 22px;
  }
  
  
.b {
    position: absolute;
    width: 100%;
    height: 100%;
    font-size : 80%;
    font-weight : bolder ;
}
.b p {
    // width: 480px;
    // height: 100%;
    margin-left: 400px;
    float: left;
}
.play {
    /*animation: ma 10s 3s infinite linear; */
  -webkit-animation: mymove 3s infinite; /* Safari 4.0 - 8.0 */
  animation: mymove 3s infinite;
}
@-webkit-keyframes mymove {
    from {left: 0px;}
    to {left: 10%;}
  }
  
  @keyframes mymove {
    from {left: 0px;}
    to {left: 10%;}
    
  }
@keyframes ma {
    0% {
        margin-left: 0px;
    }
    100% {
        margin-left: -1200px;
    }
}
.play:hover {
    animation-play-state: paused;
}
ion-back-button{
  color : rgb(255, 255, 255) ;
}
ion-list{
  background-color: transparent;
  margin-left: 0px ;
  font-size: 90%;
  width:100% ;
  
  
}

.logo {
 
  margin-top: -4vw  !important;
  
}




.background{
    
  overflow-y: visible ;  
  margin-top:10% ; 
  margin-left : auto ;
  margin-right:auto ;
  height : 60vw ; 
  width: 82%;
  border-color :rgb(255, 255, 255) ;
  opacity: 0.8;
  border-radius: 10%;
  
  border-style :solid ;
  
  

}
.listContent{
  
  overflow-y: scroll;
  margin-top: 0 px ; 
  margin-left : auto ;
  margin-right:auto ;
  height : 50vw ; 
  width: 100%;
  
  
  
  
  
  
  

}
.titre{
    
    
  text-align : center ;
  color: rgb(255, 255, 255) ;
  font-size: 6vw ;
  
}
.titreUser{
  text-align : center ;
  color: rgb(255, 255, 255) ;
  font-size: 4vw ;
  
}
.texte{
  color:rgb(255, 255, 255);
  font-size : 4vw ;
}
.iconeMenu{
  font-size : 200% ;
}
.rowSimulation{
  font-size:80%;
  color: light ;
}
ion-button.simuler{
  display: block ;
  margin-left: auto;
  margin-right: auto ;
  width : 60%;
  margin-top : 15vw ;
  margin-bottom : 2% ;
  padding :auto ;
  
  
}  

  
 img {
	width:20vw;
  height:20vw;
  
}

figure{
  width : 30% ;
  margin-left : 1% ;
  margin-right:1% ;

}
figure:hover {
  transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
figcaption {
  color : white ;
}
a:hover{
  
    cursor: pointer;
  
}
a{
   text-decoration  : none ;
}

.smallEcran{
  
  font-size : 12px ;
}
.largeEcran{
  font-size : 36px ;
  
}
#fab-menu{
  margin-top : 62px ;
}
